Bug 1604909 - mysql-utilities: FTBFS in Fedora rawhide
Summary: mysql-utilities: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-utilities
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 01:06 UTC by Mohan Boddu
Modified: 2019-07-18 09:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-18 09:41:01 UTC


Attachments (Terms of Use)
build.log (4.56 KB, text/plain)
2018-07-20 01:06 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 01:06 UTC, Mohan Boddu
no flags Details
state.log (651 bytes, text/plain)
2018-07-20 01:06 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 01:06:03 UTC
mysql-utilities failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28203290


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix mysql-utilities at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
mysql-utilities will be orphaned. Before branching of Fedora 30,
mysql-utilities will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 01:06:09 UTC
Created attachment 1464523 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 01:06:14 UTC
Created attachment 1464524 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 01:06:18 UTC
Created attachment 1464525 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:21:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Honza Horak 2019-07-18 09:41:01 UTC
The package is retired now, see more in bz#1691185.


Note You need to log in before you can comment on or make changes to this bug.